package depart.frontal;

import ca.ntro.app.frontend.ViewFx;
import ca.ntro.app.session.Session;
import depart.frontal.vues.VueA;

public class SessionDepart extends Session<SessionDepart> {
	
	private Class<? extends ViewFx> attrA = VueA.class;

	public void methodeA(Class<? extends ViewFx> cls) {
		this.attrA = cls;
	}

	public boolean methodeB(Class<? extends ViewFx> cls) {
		return attrA.equals(cls);
	}


}
